{
  "api": {
    "url": "https://myprivspldev-api.jp-engineering.fr",
    "port": 9999,
    "useProxy": true
  },
  "deployer": {
    "enabled": true,
    "host": "myprivspldev-shdp-api.jp-engineering.fr",
    "port": 9998,
    "token": "bc2564e5a885d49ac3811dc946ca5620da24da19b8a8f5c5fdfcd7c07a241688",
    "useSSL": true
  },
  "license": {
    "checkInterval": 24
  },
  "advanced": {
    "logLevel": "INFO",
    "timeout": 30,
    "gitTimeout": 120
  }
}